Subject: Re: Modelling Article for ARC
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Sep 2001 23:21:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Antony Morgan" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, August 26, 2001 1:17 PM
Subject: Modelling Article for ARC

> Steve,
>
> Here is my first submission for ARC. It is a brief write-up with photos of
> an Italeri H-19 that I've modelled as a Westland Whirlwind (the helicopter
> version, that is). ;-) I am an avid helicopter modeller, and build 1/72nd
> scale helicopters almost exclusively.
> I am a big fan of ARC, and a frequent visitor. Your site has brought me a
> great deal of information and enjoyment over the year or so since I was
> first told about it, and I hope that you will find my small effort worthy
of
> publication.
>
> Thanks for your time.
> Tony Morgan
> Austin, TX
>